### Property

# Adw StyleManager:system-supports-accent-colors

since: 1.6

#### Declaration

    property system-supports-accent-colors: gboolean [ read ]

#### Description [src]

Whether the system supports accent colors.

This property can be used to check if the current environment provides an accent color preference. For example, applications might want to show a preference for choosing accent color if it’s set to `FALSE`.

See `AdwStyleManager:accent-color`.

Type:`gboolean`

Available since: 1.6

Default value | FALSE
Getter method | `adw_style_manager_get_system_supports_accent_colors()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no